---
document: modulemd
version: 2
data:
  name: perl-YAML
  stream: 1.24
  version: 8000020190628014727
  context: eb34294f
  arch: ppc64le
  summary: Perl parser for YAML
  description: >
    The YAML.pm module implements a YAML Loader and Dumper based on the YAML 1.0 specification.
    YAML is a generic data serialization language that is optimized for human readability.
    It can be used to express the data structures of most modern programming languages,
    including Perl. For information on the YAML syntax, please refer to the YAML specification.
  license:
    module:
    - MIT
    content:
    - GPL+ or Artistic
  dependencies:
  - buildrequires:
      perl: [5.24]
      perl-YAML-bootstrap: [1.24]
      platform: [el8.0.0]
    requires:
      perl: [5.24]
      platform: [el8]
  references:
    community: https://metacpan.org/release/YAML
  profiles:
    common:
      description: YAML distribution
      rpms:
      - perl-YAML
  api:
    rpms:
    - perl-YAML
  buildopts:
    rpms:
      macros: |
        %_with_perl_YAML_enables_test 1
  components:
    rpms:
      perl-YAML:
        rationale: The API.
        ref: 9d3213c5e002029676df383aa86d8265fd93e0e3
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - perl-YAML-0:1.24-2.module_el8.0.0+87+67c10a03.noarch
    - perl-YAML-0:1.24-2.module_el8.0.0+87+67c10a03.src
...
